function FileData_Pairs(x)
{
x.t("easy","install");
x.t("easy","installation");
x.t("switches","simple");
x.t("switches","enables");
x.t("managing","updating");
x.t("console","switch");
x.t("remote","console");
x.t("interface","makes");
x.t("configuration.","intuitive");
x.t("product","overview");
x.t("new","units");
x.t("designed","easy");
x.t("discovery","managed");
x.t("simple","straightforward.");
x.t("overview","features");
x.t("features","benefits");
x.t("units","minutes.");
x.t("graphical","interface");
x.t("wizard-based","installation");
x.t("enables","install");
x.t("updating","switches");
x.t("makes","managing");
x.t("simplify","initial");
x.t("auto-","discovery");
x.t("install","new");
x.t("install","configure");
x.t("managed","switches");
x.t("software","designed");
x.t("switch","software");
x.t("initial","system");
x.t("benefits","easy");
x.t("online","help");
x.t("help","simplify");
x.t("configure","easy");
x.t("configure","remote");
x.t("configure","product");
x.t("minutes.","wizard-based");
x.t("operation.","auto-");
x.t("system","configuration.");
x.t("installation","online");
x.t("installation","operation.");
x.t("intuitive","graphical");
}
